Sakoon - Client - Bug #8267

Sign up as client > Check issues below.
10/31/2023 04:25 PM - Shubham J

Status: Closed Start date: 10/31/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Remove correct from validation.
clipboard-202310311619-2rgk7.png

2. Add field name for radio buttons.
clipboard-202310311623-7xtsa.png

3. Without checking the box, i am able to register.
clipboard-202310311624-0wgti.png

4. Also display Sign up on login screen and position of login button should be in centre.
clipboard-202310311625-jthwo.png

5. Validation message should display on the right corner of the screen and Change the validation message " Thank you for

registering with us" or " Registered Successfully"
clipboard-202310311633-xhmzb.png

History

#1 - 10/31/2023 04:26 PM - Shubham J

- Description updated

#2 - 10/31/2023 04:33 PM - Shubham J
- File clipboard-202310311633-xhmzb.png added

- Description updated

#3 - 11/14/2023 12:30 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#4 - 11/20/2023 11:24 AM - Shubham J

- Status changed from Resolved to Closed
